<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<html>
<head>
<title>2xdO :: BRESEQ :: Marginal Predictions</title>
<style type = "text/css">
body {font-family: sans-serif; font-size: 11pt;}
th {background-color: rgb(0,0,0); color: rgb(255,255,255);}
table {background-color: rgb(1,0,0); color: rgb(0,0,0);}
tr {background-color: rgb(255,255,255);}
.mutation_in_codon {color:red; text-decoration : underline;}
.snp_type_synonymous{color:green;}
.snp_type_nonsynonymous{color:blue;}
.snp_type_nonsense{color:red;}
.mutation_header_row {background-color: rgb(0,130,0);}
.read_alignment_header_row {background-color: rgb(255,0,0);}
.missing_coverage_header_row {background-color: rgb(0,100,100);}
.new_junction_header_row {background-color: rgb(0,0,155);}
.copy_number_header_row {background-color: rgb(153,102,0);}
.alternate_table_row_0 {background-color: rgb(255,255,255);}
.alternate_table_row_1 {background-color: rgb(235,235,235);}
.gray_table_row {background-color: rgb(230,230,245);}
.polymorphism_table_row {background-color: rgb(160,255,160);}
.highlight_table_row {background-color: rgb(192,255,255);}
.reject_table_row {background-color: rgb(255,200,165);}
.user_defined_table_row {background-color: rgb(255,255,0);}
.information_table_row {background-color: rgb(200,255,255);}
.junction_repeat {background-color: rgb(255,165,0)}
.junction_gene {}
.hidden { display: none; }
.unhidden { display: block; }

</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<script type="text/javascript">
  function hideTog(divID) {
    var item = document.getElementById(divID);
    if (item) {
      item.className=(item.className=='hidden')?'unhidden':'hidden';
    }
  }
  function showTog(butID) {
    var button = document.getElementById(butID);
    if (button) {
      button.value=(button.value=='Show')?'Hide':'Show';
    }
  }
</script>

</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
<tr>
<td><a href="http://barricklab.org/breseq"><img src="evidence/breseq_small.png" /></a></td>
<td width="100%">
<b><i>breseq</i></b>&nbsp;&nbsp;version 0.35.1&nbsp;&nbsp;revision 22a8e5e2c6d8
<br><a href="index.html">mutation predictions</a> | 
<a href="marginal.html">marginal predictions</a> | 
<a href="summary.html">summary statistics</a> | 
<a href="output.gd">genome diff</a> | 
<a href="log.txt">command line log</a>
</td></tr></table>

<p>
<p>
<table border="0" cellspacing="1", cellpadding="3">
<tr><th colspan="12" align="left" class="read_alignment_header_row">Marginal read alignment evidence (highest frequency 20 of 23 shown, sorted by frequency from high to low)</th></tr>
<tr>
<th>&nbsp;</th>
<th>seq&nbsp;id</th>
<th colspan="2">position</th>
<th>ref</th>
<th>new</th>
<th>freq</th>
<th>score&nbsp;(cons/poly)</th>
<th>reads</th>
<th>annotation</th>
<th>genes</th>
<th width="100%">product</th>
</tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_24.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,034</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">55.6%
</td><td align="center">&#8209;2.9
/&nbsp;159.0
</td><td align="center">118</td><td align="center">intergenic&nbsp;(+771/+9)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_25.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,035</td><td align="right">0</td><td align="center">G</td><td align="center">A</td><td align="right">55.6%
</td><td align="center">8.4
/&nbsp;168.3
</td><td align="center">117</td><td align="center">intergenic&nbsp;(+772/+8)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_23.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,005</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">50.9%
</td><td align="center">49.3
/&nbsp;171.1
</td><td align="center">110</td><td align="center">intergenic&nbsp;(+742/+38)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_26.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,048</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">50.4%
</td><td align="center">26.8
/&nbsp;182.0
</td><td align="center">119</td><td align="center">noncoding&nbsp;(117/122&nbsp;nt)</td><td align="center"><i>SL1344_rRNA0007</i></td><td align="left">5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_19.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,977</td><td align="right">0</td><td align="center">C</td><td align="center">G</td><td align="right">34.7%
</td><td align="center">204.5
/&nbsp;119.9
</td><td align="center">95</td><td align="center">intergenic&nbsp;(+714/+66)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_20.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,978</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">34.7%
</td><td align="center">159.6
/&nbsp;100.1
</td><td align="center">95</td><td align="center">intergenic&nbsp;(+715/+65)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_21.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,979</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">34.7%
</td><td align="center">153.9
/&nbsp;100.8
</td><td align="center">95</td><td align="center">intergenic&nbsp;(+716/+64)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_22.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,980</td><td align="right">0</td><td align="center">C</td><td align="center">T</td><td align="right">34.7%
</td><td align="center">177.4
/&nbsp;87.0
</td><td align="center">95</td><td align="center">intergenic&nbsp;(+717/+63)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_18.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,967</td><td align="right">0</td><td align="center">C</td><td align="center">A</td><td align="right">34.4%
</td><td align="center">194.7
/&nbsp;93.7
</td><td align="center">93</td><td align="center">intergenic&nbsp;(+704/+76)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_6.html">*</a></td><td align="center">NC_016810</td><td align="right">988,368</td><td align="right">0</td><td align="center">T</td><td align="center">G</td><td align="right">27.0%
</td><td align="center">148.7
/&nbsp;30.8
</td><td align="center">76</td><td align="center"><font class="snp_type_nonsynonymous">D506A</font>&nbsp;(G<font class="mutation_in_codon">A</font>T&rarr;G<font class="mutation_in_codon">C</font>T)&nbsp;&Dagger;</td><td align="center"><i>cydC</i></td><td align="left">transport ATP&#8209;binding protein CydC</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_8.html">*</a></td><td align="center">NC_016810</td><td align="right">988,377</td><td align="right">0</td><td align="center">T</td><td align="center">A</td><td align="right">26.4%
</td><td align="center">153.3
/&nbsp;34.4
</td><td align="center">72</td><td align="center"><font class="snp_type_nonsynonymous">E503V</font>&nbsp;(G<font class="mutation_in_codon">A</font>G&rarr;G<font class="mutation_in_codon">T</font>G)&nbsp;</td><td align="center"><i>cydC</i></td><td align="left">transport ATP&#8209;binding protein CydC</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_28.html">*</a></td><td align="center">NC_016810</td><td align="right">3,651,153</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">25.9%
</td><td align="center">74.2
/&nbsp;14.4
</td><td align="center">54</td><td align="center"><font class="snp_type_synonymous">D167D</font>&nbsp;(GA<font class="mutation_in_codon">T</font>&rarr;GA<font class="mutation_in_codon">C</font>)&nbsp;</td><td align="center"><i>bigA</i></td><td align="left">putative surface&#8209;exposed virulence protein BigA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_5.html">*</a></td><td align="center">NC_016810</td><td align="right">988,367</td><td align="right">0</td><td align="center">A</td><td align="center">C</td><td align="right">25.7%
</td><td align="center">157.3
/&nbsp;41.6
</td><td align="center">76</td><td align="center"><font class="snp_type_nonsynonymous">D506E</font>&nbsp;(GA<font class="mutation_in_codon">T</font>&rarr;GA<font class="mutation_in_codon">G</font>)&nbsp;&Dagger;</td><td align="center"><i>cydC</i></td><td align="left">transport ATP&#8209;binding protein CydC</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_10.html">*</a></td><td align="center">NC_016810</td><td align="right">988,381</td><td align="right">0</td><td align="center">T</td><td align="center">A</td><td align="right">25.0%
</td><td align="center">171.2
/&nbsp;27.8
</td><td align="center">72</td><td align="center"><font class="snp_type_nonsynonymous">T502S</font>&nbsp;(<font class="mutation_in_codon">A</font>CT&rarr;<font class="mutation_in_codon">T</font>CT)&nbsp;&Dagger;</td><td align="center"><i>cydC</i></td><td align="left">transport ATP&#8209;binding protein CydC</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_9.html">*</a></td><td align="center">NC_016810</td><td align="right">988,380</td><td align="right">0</td><td align="center">G</td><td align="center">A</td><td align="right">23.9%
</td><td align="center">154.8
/&nbsp;23.4
</td><td align="center">71</td><td align="center"><font class="snp_type_nonsynonymous">T502I</font>&nbsp;(A<font class="mutation_in_codon">C</font>T&rarr;A<font class="mutation_in_codon">T</font>T)&nbsp;&Dagger;</td><td align="center"><i>cydC</i></td><td align="left">transport ATP&#8209;binding protein CydC</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_27.html">*</a></td><td align="center">NC_016810</td><td align="right">3,651,102</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">23.9%
</td><td align="center">128.8
/&nbsp;11.4
</td><td align="center">67</td><td align="center"><font class="snp_type_synonymous">P150P</font>&nbsp;(CC<font class="mutation_in_codon">T</font>&rarr;CC<font class="mutation_in_codon">C</font>)&nbsp;</td><td align="center"><i>bigA</i></td><td align="left">putative surface&#8209;exposed virulence protein BigA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_11.html">*</a></td><td align="center">NC_016810</td><td align="right">1,488,566</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">23.4%
</td><td align="center">119.1
/&nbsp;21.5
</td><td align="center">66</td><td align="center"><font class="snp_type_synonymous">A688A</font>&nbsp;(GC<font class="mutation_in_codon">T</font>&rarr;GC<font class="mutation_in_codon">C</font>)&nbsp;</td><td align="center"><i>rnfC</i></td><td align="left">electron transport complex protein RnfC</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_14.html">*</a></td><td align="center">NC_016810</td><td align="right">2,362,404</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">23.2%
</td><td align="center">168.5
/&nbsp;16.4
</td><td align="center">83</td><td align="center"><font class="snp_type_nonsynonymous">L214S</font>&nbsp;(T<font class="mutation_in_codon">T</font>A&rarr;T<font class="mutation_in_codon">C</font>A)&nbsp;</td><td align="center"><i>apbE</i></td><td align="left">thiamine biosynthesis protein</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_7.html">*</a></td><td align="center">NC_016810</td><td align="right">988,372</td><td align="right">0</td><td align="center">G</td><td align="center">C</td><td align="right">22.7%
</td><td align="center">195.2
/&nbsp;25.6
</td><td align="center">77</td><td align="center"><font class="snp_type_nonsynonymous">L505V</font>&nbsp;(<font class="mutation_in_codon">C</font>TG&rarr;<font class="mutation_in_codon">G</font>TG)&nbsp;</td><td align="center"><i>cydC</i></td><td align="left">transport ATP&#8209;binding protein CydC</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_29.html">*</a></td><td align="center">NC_016810</td><td align="right">3,847,741</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">22.2%
</td><td align="center">164.4
/&nbsp;11.4
</td><td align="center">82</td><td align="center"><font class="snp_type_nonsynonymous">V73A</font>&nbsp;(G<font class="mutation_in_codon">T</font>C&rarr;G<font class="mutation_in_codon">C</font>C)&nbsp;</td><td align="center"><i>lpfC</i></td><td align="left">outer membrane usher protein (LpfC)</td></tr>
</table>

<p>
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="12" align="left" class="new_junction_header_row">Marginal new junction evidence (lowest skew 10 of 15 shown)</th></tr>
<!-- Header Lines for New Junction -->
<tr>
<th colspan="2">&nbsp;</th>
<th>seq&nbsp;id</th>
<th>position</th>
<th>reads&nbsp;(cov)</th>
<th>reads&nbsp;(cov)</th>
<th>score</th>
<th>skew</th>
<th>freq</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">product</th>
</tr>

<!-- Item Lines for New Junction -->
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_49.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_49.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70651&nbsp;=</td><td align="center" class="junction_gene">23 (0.250)</td><td rowspan="2" align="center">25 (0.310)</td>
<td rowspan="2" align="center">22/260</td>
<td rowspan="2" align="center">3.2</td>
<td rowspan="2" align="center">49.0%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(533/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_49.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71227&nbsp;=</td>
<td align="center" class="junction_gene">32 (0.400)</td><td align="center" class="junction_gene">coding&nbsp;(1069/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_48.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_48.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70651</td><td align="center" class="junction_gene">24 (0.300)</td><td rowspan="2" align="center">26 (0.330)</td>
<td rowspan="2" align="center">22/260</td>
<td rowspan="2" align="center">3.2</td>
<td rowspan="2" align="center">52.2%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(533/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_48.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71225</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">noncoding&nbsp;(1107/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_43.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_43.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">21 (0.240)<br>+TGGCCTA</td>
<td rowspan="2" align="center">21/286</td>
<td rowspan="2" align="center">3.7</td>
<td rowspan="2" align="center">NA</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_43.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71226</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>pilV</i></td>
<td class="junction_repeat">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_39.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_39.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4222994&nbsp;=</td><td align="center" class="junction_gene">62 (0.860)</td><td rowspan="2" align="center">21 (0.480)<br>+58 bp</td>
<td rowspan="2" align="center">8/184</td>
<td rowspan="2" align="center">4.7</td>
<td rowspan="2" align="center">35.0%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+133/+128)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0016/mobB</i></td>
<td class="junction_gene">5S ribosomal RNA/molybdopterin&#8209;guanine dinucleotide biosynthesis protein MobB</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_39.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;4421319</td>
<td align="center" class="junction_gene">65 (0.910)</td><td align="center" class="junction_gene">intergenic&nbsp;(+112/+217)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0022/yjaB</i></td>
<td class="junction_gene">5S ribosomal RNA/putative acetyltransferase</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_42.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_42.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">13 (0.160)</td>
<td rowspan="2" align="center">12/260</td>
<td rowspan="2" align="center">5.2</td>
<td rowspan="2" align="center">40.6%</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_42.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70644&nbsp;=</td>
<td align="center" class="junction_gene">19 (0.240)</td><td align="center" class="junction_gene">noncoding&nbsp;(526/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_41.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_41.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70118</td><td align="center" class="junction_gene">31 (0.370)</td><td rowspan="2" align="center">11 (0.130)</td>
<td rowspan="2" align="center">10/268</td>
<td rowspan="2" align="center">6.0</td>
<td rowspan="2" align="center">26.3%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(&#8209;51/&#8209;14)</td>
<td align="center" class="junction_gene"><i>rci/shfB</i></td>
<td class="junction_gene">shufflon&#8209;specific recombinase/shufflon protein B prime</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_41.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71225</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">noncoding&nbsp;(1107/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_44.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_44.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">11 (0.130)</td>
<td rowspan="2" align="center">9/268</td>
<td rowspan="2" align="center">6.3</td>
<td rowspan="2" align="center">19.8%</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_44.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71226&nbsp;=</td>
<td align="center" class="junction_gene">45 (0.540)</td><td align="center" class="junction_gene">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_38.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_38.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">3578042&nbsp;=</td><td align="center" class="junction_gene">0 (0.000)</td><td rowspan="2" align="center">13 (0.210)<br>+22 bp</td>
<td rowspan="2" align="center">8/256</td>
<td rowspan="2" align="center">6.5</td>
<td rowspan="2" align="center">51.2%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+64/&#8209;22)</td>
<td align="center" class="junction_gene"><i>fis/yhdJ</i></td>
<td class="junction_gene">Fis DNA&#8209;binding protein/putative adenine&#8209;specific DNA&#8209;modification methylase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_38.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4377773&nbsp;=</td>
<td align="center" class="junction_gene">29 (0.400)</td><td align="center" class="junction_gene">noncoding&nbsp;(70/122&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0019</i></td>
<td class="junction_gene">5S ribosomal RNA</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_47.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_47.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70643</td><td align="center" class="junction_gene">24 (0.260)</td><td rowspan="2" align="center">10 (0.120)</td>
<td rowspan="2" align="center">8/270</td>
<td rowspan="2" align="center">6.7</td>
<td rowspan="2" align="center">22.8%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(525/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_47.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71226&nbsp;=</td>
<td align="center" class="junction_gene">46 (0.550)</td><td align="center" class="junction_gene">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_45.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_45.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70133</td><td align="center" class="junction_gene">38 (0.410)</td><td rowspan="2" align="center">7 (0.080)</td>
<td rowspan="2" align="center">6/268</td>
<td rowspan="2" align="center">7.4</td>
<td rowspan="2" align="center">20.9%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(15/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_45.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70667&nbsp;=</td>
<td align="center" class="junction_gene">19 (0.230)</td><td align="center" class="junction_gene">noncoding&nbsp;(549/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
</table>
</body></html>